Subject: What is your in-hand salary? Are you happy with it?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sun, 22 May 2022 20:29:01 +0000

Top stories for Pankaj

-----

Question: What is your in-hand salary? Are you happy with it?

Answer from Avinash Singh

Hi…My Name Is Avinash…And Previously I Was Working In RRB Bank As Po…I Was Getting 48,000 Rs. Per Month.

I Used To Spend My Salary Like This:-

20,000 - Send To Parents

Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIxODIzNDEwMjMwODkxNDU0NzN8MXwxfDMyMDUwNDk1NSJ9&al_pri=8&aoid=d0eoNRn23WS&aoty=1&aty=4&cp=1&et=2&id=a7d8986eb9fd49ce85e023a13b8fb07a&uid=VXdjaWV6iqF
-----
Question: My ex blocked me on WhatsApp and this hurts. Will he ever unblock me?

Answer from Rachel Tan

I quote,”Stop banging on doors that God decided to close” ( TC ). When something is over and done,let it and move on to the next chapter of your life. It hurts to feel unw 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIxODIzNDEwMjMwODkxNDU0NzN8MnwxfDY4NjM1NDMzIn0%3D&al_pri=8&aoid=3wNrdYNImBa&aoty=1&aty=4&cp=2&et=2&id=a7d8986eb9fd49ce85e023a13b8fb07a&uid=VXdjaWV6iqF
-----
Question: Who is the daughter of lord Shiva?

Answer from Bhanu Kiran

Lord Shiva having a daughter is only mentioned in Padma Purana. Once Lord Shiva was explaining about the powers of Kalpavriksha to goddess Parvati. Kalpavriksha tree has p 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIxODIzNDEwMjMwODkxNDU0NzN8M3wxfDMzOTQ3OTA3NSJ9&al_pri=8&aoid=3AB3YBMToCW&aoty=1&aty=4&cp=3&et=2&id=a7d8986eb9fd49ce85e023a13b8fb07a&uid=VXdjaWV6iqF
-----
Question: How will I reach 20 LPA from a starting package of 4.5 LPA in Accenture?

Answer from Raghav Dua

Congratulation Rajiv for getting 4.5 LPA in Accenture.

You joined Accenture as 4.5 LPA as a fresher, work at least 2–3 years in Accenture to understand the culture, work  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIxODIzNDEwMjMwODkxNDU0NzN8NHwxfDMwODU1OTg2MSJ9&al_pri=8&aoid=V3OEwm1sWLr&aoty=1&aty=4&cp=4&et=2&id=a7d8986eb9fd49ce85e023a13b8fb07a&uid=VXdjaWV6iqF
-----
Question: Why does HR ask for the current CTC?

Answer from Aashish Sharma

HR: What's your current CTC?

Candidate: Excuse me, why do you need that information ?

HR: We need it for company records and to see if you will be in our budget.

Candid 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIxODIzNDEwMjMwODkxNDU0NzN8NXwxfDM1NDQyOTYxNCJ9&al_pri=8&aoid=qgF5uRuKaHh&aoty=1&aty=4&cp=5&et=2&id=a7d8986eb9fd49ce85e023a13b8fb07a&uid=VXdjaWV6iqF
-----
Question: My husband gets angry with me to the point of follwing close to me, talking close and barreling his chest with a small shove. I don’t know what to think and how to approach him about his behaviour. What should I do?

Answer from Claire J. Vannette

If he has shoved you more than once, what you should think is, “My husband is physically abusing me, and physical abuse escalates over time, and rarely deescalates or ends 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIxODIzNDEwMjMwODkxNDU0NzN8NnwxfDMwMzY4NjYzNCJ9&al_pri=8&aoid=mdYswT1EHuh&aoty=1&aty=4&cp=6&et=2&id=a7d8986eb9fd49ce85e023a13b8fb07a&uid=VXdjaWV6iqF
-----
Question: How can I change my life in 2 months?

Answer from Mehul R Anghan

1. Wake up a bit early everyday.
2. Forget about “Facebook”.
3. Uninstall “Instagram”.
4. Turn off notifications of other social media.
5. Sleep at 11 pm, Daily!
6. Dial y 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIxODIzNDEwMjMwODkxNDU0NzN8N3wxfDIzMDY0ODc1NCJ9&al_pri=8&aoid=RoE8rAlF2dx&aoty=1&aty=4&cp=7&et=2&id=a7d8986eb9fd49ce85e023a13b8fb07a&uid=VXdjaWV6iqF
-----
Question: Is the 94.1 LPA salary in Bangalore too low for a 32-year-old software engineer?

Answer from Nitesh Shãrmã

Obviously it's too low salary as in banglore we need to eat golden rice with golden dal, In bangalore people travel from home to office via aeroplane only, water in bangal 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIxODIzNDEwMjMwODkxNDU0NzN8OHwxfDMxNzc4MzAwNyJ9&al_pri=8&aoid=oq881ojLln6&aoty=1&aty=4&cp=8&et=2&id=a7d8986eb9fd49ce85e023a13b8fb07a&uid=VXdjaWV6iqF
-----
Question: I’m 25. My father is 2 times my age. When I’ll be 50, how old is my father?

Answer from Ehron Racer

Okay, hi 25! I’m kidding.

So if you’re 25 years old, your father must be 50 years old.

But this does not mean that if you are going to be 50 years old, your father will  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIxODIzNDEwMjMwODkxNDU0NzN8OXwxfDI5ODM0MjQyNiJ9&al_pri=8&aoid=j8RzW9aazdB&aoty=1&aty=4&cp=9&et=2&id=a7d8986eb9fd49ce85e023a13b8fb07a&uid=VXdjaWV6iqF
-----
Question: Why did Johnny Depp lose the case against Amber Heard even though the evidence was largely in his favour?

Answer from Vitmor Lothbrok

Hi.

I don't understand why so many people don't understand that the case in the U.K was not against Amber Heard, it was against News Group Newspapers, The Sun's publisher 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIxODIzNDEwMjMwODkxNDU0NzN8MTB8MXwzMjU4MTIwOTUifQ%3D%3D&al_pri=8&aoid=dyfpBngPPey&aoty=1&aty=4&cp=10&et=2&id=a7d8986eb9fd49ce85e023a13b8fb07a&uid=VXdjaWV6iqF
-----
Question: I have offer letter of Wipro and Accenture, which company should I join as fresher?

Answer from Anjali Sharma

Hey ! First of all congratulations on your offer. First of all, everything depends upon the project which you will get after you join the organisation you choose and the s 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIxODIzNDEwMjMwODkxNDU0NzN8MTF8MXwzMjc2MTg5ODUifQ%3D%3D&al_pri=8&aoid=qsyia33ZAf2&aoty=1&aty=4&cp=11&et=2&id=a7d8986eb9fd49ce85e023a13b8fb07a&uid=VXdjaWV6iqF
-----
Question: What is your 10-year gap photo?

Answer from Ishita Kiran Patel

Thank you Mayank Dhiman [ https://www.quora.com/profile/Mayank-Dhiman-30 ] for A2A 😂

This is me probably 10 years ago, studious girl with long thick hairs, no specs :)

T 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIxODIzNDEwMjMwODkxNDU0NzN8MTJ8MXwyNTI3ODc4MDQifQ%3D%3D&al_pri=8&aoid=9hgtA3Mk24Z&aoty=1&aty=4&cp=12&et=2&id=a7d8986eb9fd49ce85e023a13b8fb07a&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=a7d8986eb9fd49ce85e023a13b8fb07a&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=a7d8986eb9fd49ce85e023a13b8fb07a&t=1653251340545626&token=bbf3197e7c6222a05c589b5b923c596f551c325d701b5b52c3fa18f28c27c138cffd630a6a48ac515d72e1ee03cbed08ab3bad0b03c3613b3522c3648c968a4f&type=2&uid=1769591284